%define	debug_package	%nil
Summary:	PostScript utilities
Name:		psutils
Version:	p17
Release:	22

URL:		http://www.tardis.ed.ac.uk/~ajcd/psutils/index.html
Source0:	ftp://ftp.knackered.org/pub/psutils/%{name}-%{version}.tar.bz2
Patch0:		psutils-make.patch
Patch1:		psutils-maketext.patch

License:	BSD-like
Group:		Publishing
Requires:	perl

%description
psutils contains some utilities for manipulating PostScript documents.
Page selections and rearrangement are supported, including arrengement
into signatures for booklet printing, and page merging for n-up printing.

%prep

%setup -q -n psutils
%patch0 -p1
%patch1 -p1

%build
make -f Makefile.unix RPM_OPT_FLAGS="$RPM_OPT_FLAGS" \
	BUILDROOT="%{buildroot}" PERL=%{_bindir}/perl

%install
mkdir -p %{buildroot}/usr/{bin,man,share/psutils}
make -f Makefile.unix install BUILDROOT="$RPM_BUILD_ROOT"
strip %{buildroot}/%{_bindir}/{epsffit,psbook,psnup,psresize,pstops,psselect}
#move the man page
mv %{buildroot}/usr/man %{buildroot}/%{_datadir}

%files
%defattr(-,root,root,0755)
%doc LICENSE README
%attr(755,root,root) %_bindir/*
%dir %_datadir/%{name}
%_mandir/man1/*
%_datadir/%{name}/*





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> p17-22
+ Revision: ff1b23e
- MassBuild#440: Increase release tag


